@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.gallery_block{float:left;}
}

@media only screen and (min-width: 1491px){
	.centerwrap1 {width:1062px;}
	.centerwrap2 {width:1476px;}
	.title {width:1180px;}
	.gallery_block {width: 13.66%;}
	#grid[data-columns]::before { content: '7 .column.size-1of7';} .column { float: left; } .size-1of7 { width: 14.285%; }
	.cams_block {width: 19.3%;}
	.cam4, .cam6, .cam7 {display:none;}
}

@media only screen and (min-width: 1101px) and (max-width: 1490px){
	.wmgf1, .wmgf2 {display:none;}
	.cams_block{width:23.9%; margin: 5px;}
}

@media only screen and (max-width:1100px){
	.centerwrap1, .centerwrap2{width:994px;}
	nav li a{padding:0 8px;} /* 12px; */
	nav li.signup a{padding:0 15px;}
	.title{width:708px;}
	a.signup_girlfriend,span.hide_offline_cams{width:250px;}
	.cams_block{width:23.9%; margin: 5px;}
	.gallery_block{width:19.2%; margin-right:5px; margin-bottom:1%;}
	.pagination ul li{font-size:15px; padding:0 0 4px;}
	.pagination p{font-size:15px;}
	.wmgf1, .wmgf2 {display:none;}
	.six .likeahref{padding: 0 18px;}
	.dating_menu {padding-bottom:15px;}

	/* Countries */
	.countries_list{padding-left:50px;}

	/* Login */
	.form_design label{width:130px; font-size:16px;}
	.textbox{width:326px;}

	/* Video Player */
	.more_videos{padding-top:38px; padding-bottom:50px;}
	.video_block{width:19.2%; margin-right:1%;}

	/* Gallery */

	/* Upload */
	.clicking{width:60%; padding-right:2%;}
	.rules{padding-left:2%; width:40%;}
	.upload_files textarea{width:100%;}
}

@media only screen and (max-width:1023px){
	.centerwrap1, .centerwrap2{width:748px;}
	.other_tubes li{font-size:15px; padding:4px 2px;}
	.other_tubes li a{height:auto;}/* line-height:40px;*/
	.watchmygf p{font-size:16px;}
	.title{width:100%; margin-bottom:5px;}
	a.signup_girlfriend,span.hide_offline_cams{width:100%;}
	.cams_block{width:23.7%; margin: 4px;}
	.cams_hover p{font-size:13px;}
	.see_more{font-size:40px;}
	.gallery_block{width:24.25%; margin-right:3px; margin-bottom:1%;}
	.gallery_block.last{margin-right:3px;}
	.gallery_block.lastonpage{display:inline-table;}
	.gallery_block:nth-child(4n){margin-right:0px;}
	#grid[data-columns]::before { content: '4 .column.size-1of4';} .column { float: left; } .size-1of4 { width: 24.9%; }
	footer{text-align:center;}
	footer p, footer p:first-child{float:none;}
	footer p{padding-bottom:8px;}
	.wmgf1, .wmgf2, .wmgf3 {display:none;}
	.six .likeahref{padding: 0px;}
	.gallery_nav li.six{width:32%;}
	.dating_menu {padding-bottom:0px;}
	.videoPlayer {max-width: 700px;}

	/* Channels */
	.channel_video{width:auto; margin:auto auto 20px}

	/* Countries */
	.countries_list{padding-left:50px;}
	.countries_list ul li{font-size:15px; line-height:28px;}

	/* Login */
	.form_design{padding-top:10px;}
	.form_design label{line-height:normal; text-align:left; margin-bottom:3px;width:160px;}
	.textbox{width:100%; margin-bottom:14px;}
	.register{min-height:466px;}
	.submit{margin-top:10px;}

	/* Video Player */
	.more_videos{padding-top:38px; padding-bottom:50px;}
	.video_block{width:24.25%;}
	.video_block.last{margin-right:1%;}
	.video_block:nth-child(4n){margin-right:0px;}

	/* Gallery */
	.gallery_nav li{width:32%; margin-right:2%; margin-bottom:2%;}
	.gallery_nav li.four{width:48%; margin-right:2%; margin-bottom:2%;}
	.gallery_nav li.six{font-size:16px;}
	.gallery_nav li:nth-child(3n){margin-right:0px;}
	.gallery_nav li.four:nth-child(3n){margin-right:2%;}
	.gallery_pic{width:auto;}

	/* Upload */
	.fullwidth{padding-bottom:30px;}
	.clicking{width:100%; padding-right:0px; border-right:0px; border-bottom:1px solid #ecebeb; padding-bottom:2%;}
	.rules{width:100%; margin-top:2%; padding-left:0px;border-left:0px;}
	.upload_files label{text-align:left; width:100%; line-height:normal; margin-bottom:6px;}
	.clicking ul li, .rules ul li{padding-bottom:8px;}
	.upload_box{margin-bottom:16px;}
	.upload_files label{font-size:16px;}
	.upload_files textarea{width:100%;}


	/* Messages */
	.msubject {width: 310px;}
	.fsubject {width: 310px;}

}

@media only screen and (max-width:767px){
	.logo{float:none; text-align:center; padding-left:0px;}
	.logo img{display:inline-block;}
	.search_girlfriend{float:none; width:315px; margin:auto; padding-top:0px; padding-bottom:18px;}
	.whitebox{padding:10px; margin-bottom:12px;}
	.watchmygf p{font-size:14px; line-height:18px;}
	.title{height:auto; padding:8px 0;}
	.title p{font-size:15px; line-height:normal;}
	.title p span{float:left; height:auto;}
	.title p span img{display:block;}
	a.signup_girlfriend,span.hide_offline_cams{height:auto; line-height:36px;}
	.cams_block{width:48%;margin: 4px;}
	/*.cams_block:nth-child(2n){margin-right:0px;}*/
	.see_more{font-size:28px;}
	.gallery_block{width:32%; margin-right:1%; margin-bottom:2%;}
	.gallery_block:nth-child(4n), .gallery_block.last{margin-right:1%;}
	.gallery_block:nth-child(3n){margin-right:0px;}
	#grid[data-columns]::before { content: '3 .column.size-1of3';} .column { float: left; } .size-1of3 { width: 33.3%; }
	.wmgf2, .wmgf3{display:inline-table;}
	.dating_menu {padding-bottom:0px;}


	/* Channels */
	.bangable h3{font-size:30px; padding-bottom:5px;}
	.full_videos a{font-size:40px;}
	.channel_details{padding:14px 10px 10px 0;}
	.channel_video{margin:auto auto 0px;}
	.bangable p, .channel_details p{font-size:14px; letter-spacing:normal}

	/* Countries */
	.countries_list{padding-bottom:10px; padding-top:10px;padding-left:25px;}
	.countries_list ul{width:100%;-moz-column-count: 2;-webkit-column-count: 2;column-count: 2;}
	.countries_list ul li{font-size:14px; line-height:26px;}

	/* Login */
	.register, .login, .searchcams, .topsearchcams{width:100%; float:none; min-height:inherit;}
	.form_design label{width:160px;}


	/* Video Player */
	.video_here{width:auto;}
	.more_videos a{font-size:16px;}
	.video_block{width:32.66%;}
	.video_block:nth-child(4n){margin-right:1%;}
	.video_block:nth-child(3n){margin-right:0px;}
	.video_pic span{width:42px; margin-left:-21px; margin-top:-21px;}

	/* Gallery */
	.gallery_nav li{width:49%; font-size:16px;}
	.gallery_nav li.four{width:49%; font-size:16px;}
	.gallery_nav li.six{width:49%; font-size:16px;}
	.gallery_nav li.six:nth-child(5n){margin-bottom:0;}
	.gallery_nav li.six:nth-child(6n){margin-bottom:0;}
	.gallery_nav li:nth-child(3n){margin-right:2%;}
	.gallery_nav li:nth-child(2n){margin-right:0px;}
	.gallery_area p strong{display:none;}
	.gallery_area p span{display:block;}
	.gallery_pic{margin-top:0px;}
	.rate_photo{text-align:center;position:static;width:100%;}
	.videoPlayer {max-width: 620px;}


	.model_photo{padding-bottom:0px;}

	/* Upload */
	.fullwidth{padding-bottom:10px;}
	.clicking h3, .rules h3{font-size:15px;}
	.clicking{padding-bottom:4%;}
	.clicking ul li, .rules ul li{line-height:20px; padding-bottom:14px;}
	.rules{padding-top:3%;border-left:0px;}
	.select_files{padding:15px 5px; margin-bottom:28px;}
	.upload_files{width:100%;}

	/* Messages */
	.msg {display:none;}
	.msgtitle {display:inline;}
	.mmail {padding: 4px 2px 0 0; float: left; text-align: left; width: 40px; border-right: 0;font-size: 14px;}
	.mdelete {margin-top: 5px;}
	.mdate {padding: 4px 2px 0 10px; float: left; text-align: left; width: 150px; border-right: 0;font-size: 14px;}
	.mtofrom {padding: 4px 2px 0 10px; float: left; text-align: left; width: 150px; border-right: 0;font-size: 14px;}
	.ftofrom {padding: 4px 2px 0 10px; float: left; text-align: left; width: 150px; border-right: 0;font-size: 14px;}
	.ftofrom a {color:#7a9017}
	.ftofrom:hover, .ftofrom:hover a {color:#c72424;}
	.msubject {padding: 4px 2px 0 10px; float: left; text-align: left; width: 310px;font-size: 14px;}
	.fsubject {padding: 4px 2px 0 10px; float: left; width: 310px; text-align: left; color:#7a9017; cursor: pointer;font-size: 14px;}
	.fsubject:hover {color:#c72424;}

}

@media only screen and (min-width: 768px) and (max-width: 830px){
	.videoPlayer {max-width: 614px;}
}

@media only screen and (min-width: 731px) and (max-width: 830px){
	.centerwrap1, .centerwrap2{width:640px;}
}

@media only screen and (min-width: 667px) and (max-width: 830px){
	.login{width:55%;}
}

@media only screen and (min-width: 571px) and (max-width: 730px){
	.centerwrap1, .centerwrap2{width:560px;}
	.videoPlayer {max-width: 540px;}
}

@media only screen and (min-width: 480px) and (max-width: 570px){
	.centerwrap1, .centerwrap2{width:460px;}
	.videoPlayer {max-width: 440px;}
}

@media only screen and (max-width:479px){
	.centerwrap1, .centerwrap2{width:300px;}
	.search_girlfriend, .searchblock{width:300px;}
	.search_girlfriend p{font-size:15px;}
	.other_tubes li a{height:auto;} /* line-height:40px;*/
	.watchmygf p{font-size:13px; line-height:16px;}
	.wmgf1, .wmgf2, .wmgf3 {display:none;}
	.cam4, .cam5, .cam6, .cam7, .cam8 {display:none;}
	.title p{font-size:14px;}
	.cams_list{margin: 0;}
	/*rem for 2 thumbs in a row*/.cams_block{width:100%; margin: 0 0 10px 0;}
	/*rem 2 thumbs in a row*/.cams_model img{width:100%;}	/* copy in style.css */
	/*.cams_hover{position:static; background-color: #4c4c4c; height:auto; padding:5px 0;} 2 thumbs in a row*/
	.cams_hover{height:auto; padding:5px 0;}
	/*.cams_hover p.view{margin-left:8px; float:left;clear:both;} 2 thumbs in a row*/
	/*.cams_hover p.time{margin-left:8px; float:left;clear:both;} 2 thumbs in a row*/
	.cams_hover p{ line-height:20px;}
	.see_more{font-size:18px;}
	/*.gallery_block{width:49%;margin-right:1px;} 2 thumbs in a row*/
	.gallery_block{width:100%;margin-right:1px;}
	.gallery_block img {width:280px;}
	.gallery_block.last, .gallery_block:nth-child(3n){margin-right:1px;}
	.gallery_block:nth-child(2n){margin-right:0px;}
	#grid[data-columns]::before { content: '2 .column.size-1of2';} .column { float: left; } .size-1of2 { width: 49.9%; }
	footer p{line-height:20px;}
	a.signup_girlfriend,span.hide_offline_cams{font-size:15px;}
	.submit{font-size:15px; letter-spacing:-0.01em; height:44px; line-height:42px; padding:0 26px; margin-top:20px;}

	.cam_iframe {width:280px;}

	/* Channels */
	.full_videos a{font-size:32px; padding:0; width:100%; line-height:64px;}

	/* Countries */
	.countries_list{padding-left:25px;}
	.countries_list ul{width:100%;-moz-column-count: 1;-webkit-column-count: 1;column-count: 1;}
	.countries_list ul li{font-size:15px; line-height:28px;}

	/* Login */
	.form_design label{width:160px;}

	/* Video Player */
	.video_details h3{font-size:15px;}
	.more_videos{padding-top:18px; padding-bottom:30px;}
	.more_videos a{font-size:16px; padding:0; width:100%;}
	.video_block{width:49%; margin-right:2%}
	.video_block:nth-child(3n), .video_block.last{margin-right:2%;}
	.video_block:nth-child(2n){margin-right:0px;}

	/* Gallery */
	.gallery_nav li{width:100%; margin-right:0px;}
	.gallery_nav li.four{width:100%; margin-right:0px;}
	.gallery_nav li.six{width:100%; margin-right:0px;}
	.gallery_nav li.six:nth-child(5n){margin-bottom:2%;}
	.gallery_nav li.six:nth-child(6n){margin-bottom:0;}
	.rate p{display:block;}
	.rate ul{padding-bottom:0px; padding-top:10px;}
	.rate{padding-bottom:20px;}
	.logged{float:left;font-size:13px;}
	.comment{padding:8px 10px 10px;font-size:13px;}
	.comment h4, .comment p{font-size:13px;}
	.rate_photo{left:0px; top:0px; padding:5px 12px;}
	.rate_photo p{margin:0; text-align:center;}
	.rate_photo ul{padding-left:0px;}
	.videoPlayer {max-width: 340px;}

	/* Upload */
	.upload_box p{margin-left:0px;}
	.select_files p{line-height:20px;}
	.upload_files label{font-size:14px;}
	.rules{border-left:0px;}

	.myphotos{height:auto;padding:10px;}

	/* Messages */
	.msg {display:none;}
	.msgtitle {display:inline;}
	.ftofrom {padding: 4px 2px 0 10px; float: left; text-align: left; width: 150px; border-right: 0px;font-size: 13px;}
	.ftofrom a {color:#7a9017}
	.ftofrom:hover, .ftofrom:hover a {color:#c72424;}
	.fsubject {padding: 4px 2px 0 0; width: 260px; font-size: 13px;}
	.fsubject:hover {color:#c72424;}

}

@media only screen and (min-width: 370px) and (max-width: 479px){
	.centerwrap1, .centerwrap2{width:360px;}
	.cams_hover{position:static; background-color: #4c4c4c; height:auto; padding:5px 0;}
	.cams_hover p.view{margin-left:8px; float:left;clear:both;}
	.cams_hover p.time{margin-left:8px; float:left;clear:both;}
	.cams_hover p{ line-height:20px;}
	.see_more{font-size:18px;}
	.gallery_block{width:49%;margin-right:1px;}
	#grid[data-columns]::before { content: '2 .column.size-1of2';} .column { float: left; } .size-1of2 { width: 49.9%; }
	.cams_block{width:48%;margin:3px;}
	.cam4 {display:inline-table;}

}

@media only screen and (max-width:369px){
	.g-recaptcha{margin-right:-13px;}
	.videoPlayer {max-width: 280px;}
}